/*
  - Pricing Module

	- Header
	- Step
	- Step1
  - Step2
	- Step3
  - CTA
  - Links
  - Group
  - Footer

	- Responsive code

/*  HEADER MENU - ACTIVE  */

/*  Module  */
.small {
    font-size: 13px;
    padding: 10px;
}

/*  3 columns  */
/* div.col3-1 {
    float: left;
    width: 30%;
    padding: 0px 10px;
}
div.col3-2 {
    float: left;
    width: 30%;
    padding: 0px 10px;
}
div.col3-3 {
    float: left;
    width: 30%;
    padding: 0px 10px;
} */
div.col3-1, .col3-2, .col3-3 {
  float: left;
  padding: 0px 10px;
  width: 32%;
}
div.col3-2 {
  flex: 1;
}
/*  2/3 column  */
div.col2-3 {
  float: right;
  width: 60%;
  padding: 0px;
}
/*  2 columns  */
div.col2-1 {
  float: left;
  width: 40%;
  padding: 20px;
}
div.col2-2 {
  float: left;
  width: 50%;
  padding: 20px;
}
/*  1 column  */
div.col1-1 {
  float: left;
  width: 40%;
  padding: 20px;
}
.label-no1-top {
  color: #FFF;
  background: #00c7bb;
  float: left;
  border-radius: 8px;
  position: absolute;
  top: 10px;
  left: 10px;
  padding: 6px;
  font-weight: bold;
  line-height: 20px;
}

th.label .label-no1 {
  border-radius: 10px;
  width: 110px;
  background: #FFF;
  color: #00c7bb;
  font-size: 20px;
  font-weight: bold;
  border: solid 4px #00c7bb;
  position: absolute;
  top: -24px;
  padding: 4px 6px;
}
.kome {
  font-size: 10px;
}
.container-price {
  display: flex;
  margin: 0 auto;
  text-align: center;
  max-width: 1060px;
}
h4.black {
  color: #000;
  line-height: 24px;
  margin: 0 0 10px 0;
  font-size: 25px;
}
h3.black {
  color: #000;
  line-height: 24px;
  margin: 0 0 10px 0;
  font-size: 25px;
}
.plan-features {
  font-size: 14px;
  color: #00A9A2;
  line-height: 26px;
  font-weight: bold;
  margin-top: 10px;
}
ul {
  list-style-type: none;
}
li.check {
  background-image: url("../img/icon_check.png");
  background-position: 0 4px;
  background-repeat: no-repeat;
  background-size: 22px;
  padding-left: 30px;
  margin-left: 15px;
}
.check {
  font-size: 16px;
  color: #000;
  line-height: 30px;
}

.plan-balloon {
  background-color:#fff;
  border:4px solid #00C7BB;
  border-radius:5px;
  position:relative;
  padding-bottom: 10px;
}

.plan-balloon:before {
  border-top-width: 16px;
  border-right-width: 16px;
  border-bottom-width: 0;
  border-left-width: 16px;
  border-color: #00C7BB transparent;
  border-style: solid;
  display: block;
  position: absolute;
  bottom: -16px;
  left: 46%;
  width: 0;
  height: 0;
  content: "";
}

.plan-balloon:after {
  border-top-width: 16px;
  border-right-width: 16px;
  border-bottom-width: 0;
  border-left-width: 16px;
  border-color: #FFF transparent;
  border-style: solid;
  display: block;
  position: absolute;
  bottom: -10px;
  left: 46%;
  width: 0;
  height: 0;
  content: "";
}
.plan-sp {
  display: none;
}
.icon-question {
  margin-left: 4px;
}
span.function-link:hover + p.arrow_box1 {
  display: block;
}
span.function-link:hover + p.arrow_box2 {
  display: block;
  left: 50%;
}
span.function-link {
}
/*  fukidashi  */
.arrow_box1 {
  font-size: 13px;
  display: none;
  position: absolute;
  padding: 4px 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: #00C3BB;
  color: #fff;
  width: 184px;
  line-height: normal;
}
.arrow_box1:after {
  position: absolute;
  bottom: 100%;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -10px;
  border: solid transparent;
  border-color: rgba(51, 51, 51, 0);
  border-bottom-color: #00C3BB;
  border-width: 10px;
  pointer-events: none;
  content: " ";
}
.arrow_box2 {
  font-size: 13px;
  display: none;
  position: absolute;
  padding: 4px 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: #00C3BB;
  color: #fff;
  width: 184px;
  line-height: normal;
}
.arrow_box2:after {
  position: absolute;
  bottom: 100%;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -10px;
  border: solid transparent;
  border-color: rgba(51, 51, 51, 0);
  border-bottom-color: #00C3BB;
  border-width: 10px;
  pointer-events: none;
  content: " ";
}
}
/* tablet landscape æ¨ª */
@media (min-width: 1160px) and (max-width: 1280px) {
.plan-table .container {
  margin-top: 50px;
}
}

@media (min-width: 1018px) and (max-width: 1159px) {
.plan-table table thead th p.plan-name {
  font-size: 20px;
}

/* th.label .label-no1 {
    left: 520px;
} */
.step1-bg {
  background-position: -75% 50%;
}
div.col2-2 {
  float: right;
}
div.col3-sm {
  width: 6%;
}
div.col2-3 {
  width: 55%;
  font-size: 24px;
}
div.col3-1, .col3-2, .col3-3 {
  float: left;
  padding: 0px 10px;
  width: 30%;
}
div.col3-2 {
  flex: 1;
}
li.check {
  margin-left: 20px;
  }
}

/* tablet portrait ç¸¦ */
@media (min-width: 600px) and (max-width: 1019px) {
div.col2-3 {
  width: 100%;
}
li.check {
  margin-left: 10px;
  font-size: 15px;
  line-height: 26px;
}
.plan-table table thead th p.plan-name, h4.black {
  font-size: 20px;
}
	.plan-table table thead th p.plan-name, h3.black {
  font-size: 20px;
}
th.label .label-no1 {
  left: 480px;
}
.label-no1-top {
  padding: 3px;
  line-height: 18px;
  font-size: 14px;
  border-radius: 8px;
}
div.col3-1, .col3-2, .col3-3 {
  padding: 0px 3px;
}
.plan-features {
  line-height: 20px;
  text-align: left;
  padding-left: 10px;
}
}

/*********hayashi********/


/*  PLAN TABLE */
.plan-table .container {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.5;
}

.plan-table table thead th,
.plan-table table thead td {
  padding: 0 20px;
}
.plan-table table thead th:first-child {
  background-color: #fff;
}
.plan-table table thead th:nth-child(2) {
  border-left: 4px solid #ceece7;
  border-bottom: 4px solid #fff;
  background-color: #ceece7;
}

.plan-table table thead th:nth-child(3) {
  border-bottom: 4px solid #fff;
  border-left: 4px solid #00c7bb;
  background-color: #00c7bb;
}

.plan-table table thead th:last-child {
  border-right: 4px solid #ceece7;
  border-bottom: 4px solid #fff;
  background-color: #ceece7;
}

.plan-table table thead th .plan-name {
  font-size: 22px;
}

.plan-table table thead th .plan-text {
  font-size: 16px;
  font-weight: normal;
}

.plan-table table thead tr td:last-child {
  border-top: 4px solid #fff;
  border-right: 4px solid #ceece7;
  border-bottom: 4px solid #fff;
  border-left: 4px solid #00c7bb;
  background-color: #f6f6f6;
}

.plan-table table thead tr td:last-child p {
  width: 48%;
  float: left;
  text-align: left;
}

.plan-table table thead tr td:last-child a.btn-cta {
  margin-top: 10px;
  max-width: 286px;
  font-size: 28px;
  padding: 12px 28px 10px;
}

.plan-table table tbody tr td {
  height: 62px;
  vertical-align: middle;
  background-color: #f4f8f7;
}

.plan-table table tbody tr:nth-child(2n) td{
  background-color: #fff;
}

.plan-table table tbody tr td:first-child {
  width: 200px;
  text-align: left;
  padding: 0 20px;
  border-left: 4px solid #f4f8f7;
}
.plan-table table tbody tr td:nth-child(2) {
  border-left: 4px solid #ceece7;
}

.plan-table table tbody tr td:nth-child(3) {
  border: 4px solid #00c7bb;
  border-width: 0 4px;
}

.plan-table table tbody tr td:last-child {
  border-right: 4px solid #ceece7;
}

.plan-table table tbody tr:last-child td:first-child {
  border-bottom: 4px solid #f4f8f7;
}

.plan-table table tbody tr:last-child td:nth-child(2) {
  border-bottom: 4px solid #ceece7;
}

.plan-table table tbody tr:last-child td:nth-child(3) {
  border-bottom: 4px solid #00c7bb;
}

.plan-table table tbody tr:last-child td:last-child {
  border-bottom: 4px solid #ceece7;
}

.plan-table-sp {
  max-width:631px;
  margin-right: auto;
  margin-left: auto;
}

.plan-table-sp img {
  display: block;
  max-width: 100%;
  padding-top: 0;
  margin: 0;
}

.plan-table-sp div {
  margin: 0;
  margin-right: auto;
  margin-left: auto;
}

.plan-table-sp div.plan-table-sp-text {
  background-color: #f6f6f6;
  margin:2px 0;
  padding:8px 16px;
}

.plan-table ul li {
  padding-top: 12px;
  text-align: left;
  list-style: none;
}

.plan-table-price {
  font-style: 28px;
  font-weight: bold;
}

.plan-table-kome {
  font-size: 8px;
  vertical-align: top;
}

/*  PLAN POINT  */
.plan-point .container{
  max-width: 960px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.plan-point div.col3-container:after {
  content: "";
  clear: both;
  display: block;
}

.plan-point div.col3-1 {
  width: 33.3%;
  padding: 0;
}

.plan-point div.col3-2 {
  width: 33.3%;
  padding: 0;
}

.plan-point div.col3-3 {
  width: 33.3%;
  padding: 0;
}

.plan-point div.col3-1 h2,
.plan-point div.col3-2 h2,
.plan-point div.col3-3 h2 {
  padding:0;
  margin-right: 10px;
  margin-left: 10px;
  margin-bottom: 20px;
}

.plan-point div.col3-1 h3 span,
.plan-point div.col3-2 h3 span,
.plan-point div.col3-3 h3 span {
  font-size: 20px;
  line-height: 40px;
  color: #00c7bb;
  border-bottom: solid 3px #00C7BB;
  padding-bottom: 4px;
}

.plan-point div.col3-1 p,
.plan-point div.col3-2 p,
.plan-point div.col3-3 p {
  margin-top: 20px;
  margin-right: 10px;
  margin-left: 10px;
}

.plan-point div.col3-1 img,
.plan-point div.col3-2 img,
.plan-point div.col3-3 img {
  max-width: 231px;
}

@media (max-width:800px) {

.plan-table .container {
}

.plan-table table thead th,
.plan-table table thead td {
  padding: 3px 6px 2px;
}

.plan-table table thead th .plan-name {
  font-size: 15px;
  line-height: 1.4;
}

.plan-table table thead th .plan-text {
  font-size: 9px;
  line-height: 1.8;
  font-weight: normal;
}

.plan-table table thead th:nth-child(2) {
  border-right: 0;
  border-left: 0;
}

.plan-table table thead tr td:last-child {
  border-right: 0;
  border-left: 0;
}
.plan-table table thead tr td:last-child p {
  width: 100%;
  float: none;
  text-align: center;
  font-size: 12px;
  line-height: 1.8;
}

.plan-table table thead tr td:last-child a.btn-cta {
  margin-top: 10px;
  max-width: 80%;
  font-size: 22px;
  line-height: 1.4;
  padding: 12px 28px 10px;
}

.plan-table table tbody tr td {
  width: 33.3%;
  padding: 4px 3px 3px;
  font-size: 12px;
  text-align: center;
}

.plan-table table tbody tr td:first-child {
  width: 33.3%;
  padding: 4px 3px 3px;
  font-size: 12px;
  text-align: center;
}

.plan-table table tbody tr td:first-child span {
  display: block;
  font-size: 9px;
}

.plan-table-price {
  font-size: 22px;
  font-weight: bold;
}

.plan-table-price-arrow {
  display: block;
  font-family: 18px;
  font-weight: bold;
  transform: rotate(90deg);
}

.plan-table .container ul li {
  font-size: 14px;
  text-align: center;
}

.plan-point div.col3-1,
.plan-point div.col3-2,
.plan-point div.col3-3 {
  width: 100%;
  margin-bottom: 60px;
}

.plan-point div.col3-1 h2,
.plan-point div.col3-2 h2,
.plan-point div.col3-3 h2 {
  padding:0;
  margin-right: 5px;
  margin-left: 5px;
  margin-bottom: 5px;
}

.plan-point div.col3-1 h2 span,
.plan-point div.col3-2 h2 span,
.plan-point div.col3-3 h2 span {
  font-size: 20px;
  line-height: 28px;
  color: #00c7bb;
  border-bottom: 3px solid #00c7bb;
}

.plan-point div.col3-1 p,
.plan-point div.col3-2 p,
.plan-point div.col3-3 p {
  font-size: 18px;
  margin-top: 5px;
  margin-right: 5px;
  margin-left: 5px;
}
th.label .label-no1 {
  display: none;
}
table{
 background-color: white;
 border-collapse: collapse;
 border-spacing: 0;
}
.scroll-table {
  overflow: auto;
  white-space: nowrap;
  margin: 10px 20px 20px;
  background: #666;
}

.scroll-table::before,
.scroll-table::after {
  display: block;
  content:"この表は、横スクロールで右方向をご覧になれます。";
  background: #666 url(../img/arrow_right.png) 6px 5px no-repeat;
  padding:5px 10px 5px 36px;
  color: #fff;
  font-size: 11px;
  letter-spacing: 2px;
  }
}

/* sp portrait ç¸¦ */
@media (min-width: 375px) and (max-width: 598px) {
.plan-pc {
  display: none;
}
.plan-sp {
  display: block;
}
.plan-balloon-sp {
  padding: 0.2em 0.5em;
  border: solid 4px #ceece7;
  height: auto;
  height: 140px;
  margin-bottom: 4px;
  background-color: #fff;
}
.plan-balloon-recommend-sp {
  padding: 0.2em 0.5em;
  border: solid 5px #00c7bb;
  height: auto;
  height: 140px;
  margin-bottom: 4px;
  background-color: #fff;
}
.label-no1-top {
  color: #FFF;
  background: #00c7bb;
  float: left;
  border-radius: 6px;
  position: relative;
  top: 5px;
  left: 16%;
  padding: 2px 4px;
  font-weight: bold;
  line-height: 20px;
  font-size: 12px;
}
.left {
  float: left;
  width: 30%;
}
ul.align-l {
  width: 62%;
  float: right;
  float: left;
}
.right {
  float: right;
  width: 6%;
}
.under-arrow {
  background: url("https://www.yamatofinancial.jp/cart/service/img/arrow_bottom.png") no-repeat center center;
  background-position-x: center;
  background-position-y: center;
  background-position: center 50%;
  height: 120px;
}
.plan-features {
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 0;
  font-weight: normal;
}
h4.black {
  font-size: 16px;
  line-height: 22px;
}
h3.black {
  font-size: 16px;
  line-height: 22px;
}
li.check {
  background-image: url("../img/icon_check.png");
  background-position: 0 2px;
  background-repeat: no-repeat;
  background-size: 22px;
  padding-left: 28px;
  margin-left: 12px;
  line-height: 22px;
}
.check {
  font-size: 14px;
  line-height: 23px;
}
.plan-point div.col3-1 p,
.plan-point div.col3-2 p,
.plan-point div.col3-3 p {
  font-size: 16px;
  margin-top: 5px;
  margin-right: 5px;
  margin-left: 5px;
}
.plan-point div.col3-3 {
  margin: 0;
}
div.col2-3 {
  width: 100%;
}
.container-price {
  display: block;
}
div.col3-1, .col3-2, .col3-3 {
  float: left;
  width: 100%;
}
.img-reduce {
  width: 100%;
  margin: 20px 0;
}
p.sm {
  margin: 10px 10px 20px;
}
}
/* sp SE portrait ç¸¦ */
@media (min-width: 0px) and (max-width: 374px) {
.plan-pc {
  display: none;
}
.plan-sp {
  display: block;
}
.plan-balloon-sp {
  padding: 0.2em 0.5em;
  border: solid 4px #ceece7;
  height: auto;
  height: 150px;
  margin-bottom: 4px;
  background-color: #fff;
}
.plan-balloon-recommend-sp {
  padding: 0.2em 0.5em;
  border: solid 5px #00c7bb;
  height: auto;
  height: 150px;
  margin-bottom: 4px;
  background-color: #fff;
}
.label-no1-top {
  color: #FFF;
  background: #00c7bb;    float: left;
  border-radius: 6px;
  position: relative;
  top: 5px;
  left: 16%;
  padding: 2px 4px;
  font-weight: bold;
  line-height: 20px;
  font-size: 12px;
}
.left {
  float: left;
  width: 30%;
}
ul.align-l {
  width: 64%;
  float: right;
  float: left;
}
.right {
  float: right;
  width: 6%;
}
.under-arrow {
  background: url("https://www.yamatofinancial.jp/cart/service/img/arrow_bottom.png") no-repeat center center;
  background-position-x: center;
  background-position-y: center;
  background-position: center 50%;
  height: 120px;
}
  .plan-features {
  font-size: 12px;
  line-height: 18px;
  font-weight: normal;
}
h4.black {
  font-size: 16px;
  line-height: 22px;
}
h3.black {
  font-size: 16px;
  line-height: 22px;
}
li.check {
  background-image: url("../img/icon_check.png");
  background-position: 0 2px;
  background-repeat: no-repeat;
  background-size: 20px;
  padding-left: 22px;
  margin-left: 4px;
}
.check {
  font-size: 13px;
  line-height: 22px;
}
.plan-point div.col3-1 p,
.plan-point div.col3-2 p,
.plan-point div.col3-3 p {
  font-size: 16px;
  margin-top: 5px;
  margin-right: 5px;
  margin-left: 5px;
}
.plan-point div.col3-3 {
  margin: 0;
}
div.col2-3 {
  width: 100%;
}
.container-price {
  display: block;
}
div.col3-1, .col3-2, .col3-3 {
  float: left;
  width: 100%;
}
.img-reduce {
  width: 100%;
  margin: 20px 0;
}
}




/*  Typography  */
.left {
  text-align: left;
}
.center {
  text-align: center;
}
.img-center {
  margin: 0 auto;
}
.black {
  color: #000;
}
.green {
  color: #00C7BB;
}
p.green {
  font-size: 20px;
  color: #00C7BB;
  line-height: normal;
  margin-top: 20px;
}
.bold-sm {
  font-size: 14px;
  font-weight: bold;
}
.bold-lrg {
  font-size: 1.4rem;
  font-weight: bold;
  margin-bottom: 10px;
}
.sm {
  font-size: .8rem;
  line-height: 10px;
}
p.sm {
  font-size: .8rem;
  line-height: normal;
  margin-top: 10px;
}
p.lead {
  margin-top: 30px;
}
a.green {
  text-decoration: none;
  margin-bottom: 4px;
  color: #00C7BB;
  font-size: 1rem;
  line-height: 24px;
  border-bottom: 2px dotted #00C7BB;
  padding-bottom: 2px;
}
a.green:hover {
  color: #000;
  border-bottom: 2px dotted #000;
  text-decoration: none;
}
.kome {
  font-size: .5px;
  vertical-align: top;
  position: relative;
  top: -0.5em;
}
.txt-breadcrumb {
  text-align: left;
  font-size: .8rem;
  color: #000;
  margin-left: 20px;
}
a.green-breadcrumb {
  text-decoration: none;
  color: #00C7BB;
}
a.green-breadcrumb:hover {
  color: #000;
}
.fa-chevron-right {
  margin-left: 10px;
}
.fa-play-circle {
  margin-right: 10px;
}

/*  MODULE  */
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.mt60 {
  margin-top: 60px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb60 {
  margin-bottom: 60px;
}
.ml50 {
  margin-left: 50px;
}
.align-l {
  text-align: left;
  margin: 0;
}
.align-c {
  text-align: center;
}
.align-r {
  text-align: right;
}
.va-middle {
  vertical-align: middle;
}
.fw-bold {
  font-weight: bold;
}

/*  GENERAL */
.wrapper{
	max-width: 1200px;
	height: auto;
	margin: 0 auto;
  position: relative;
  clear: both;
  padding-bottom: 60px;
}
::selection {color:#FFFFFF;background:#00A9A2;}
::-moz-selection {color:#FFFFFF;background:#00A9A2;}

.container {
  margin: 0 auto;
  text-align: center;
  display: flow-root;
  clear: both;
}
.display-pc {
  display: block;
}
.display-sp {
  display: none;
}
.display-tab {
  display: none;
}

/*  SECONDARY BUTTON  */
a.secondary-btn, a.secondary-btn-form {
  font-size: 1.25rem;
  display: block;
  text-decoration: none;
  padding: 10px 20px;
  margin: 20px 5px 20px;
  box-shadow: 0 3px #00A7A0;

  display: inline-block;
  line-height: 36px;
  text-align: center;
  color: #FFF;
  border:solid 2px #00C7BB;
  background-color: #00C7BB;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
  border-radius: 6px;
  -webkit-border-radius: 6px;/* for Safari and Chrome*/
  -moz-border-radius: 6px;/* for Firefox*/
}
a.secondary-btn:hover, a.secondary-btn-form:hover {
  color: #FFF;
  border:solid 2px #00A9A2;
  background-color: #00A9A2;
}


/*  GROUP  */
.group {
  width: 100%;
  padding: 40px 0;
  background: #FFF;
  overflow: hidden;
  text-align: center;
}
/*  2 columns  */
div.col2-1-group {
  float: left;
  width: 40%;
  padding: 20px;
}
div.col2-2-group {
  float: left;
  width: 50%;
  padding: 20px;
}

@media (min-width: 768px) and (max-width: 1024px) {
/* @media (min-width: 1160px) and (max-width: 1280px) { */
.display-pc {
  display: block;
}
.display-sp {
  display: none;
}
.display-tab {
  display: none;
}
.wrapper {
  padding: 0px;
}
.container {
  padding: 0 30px;
}
.subhead {
  margin: 80px 0 20px;
}
a.secondary-btn {
  margin: 20px 5px;
}
}

@media (min-width: 1018px) and (max-width: 1159px) {
.container {
  /* margin: 0; */
  max-width: 960px;
}
.display-tab {
  display: none;
}

.subhead {
  margin: 80px 0 20px;
}

#secondary-links {
  font-size: .8rem;
}
}

/* tablet portrait ç¸¦ */
@media (min-width: 600px) and (max-width: 1019px) {
.display-pc {
  display: none;
}
.display-sp {
  display: block;
}
.display-tab {
  display: block;
}
.container{
  margin: 0;
}
p.sm {
  font-size: .8rem;
}
a.black {
  font-size: 1rem;
}
a.secondary-btn {
  font-size: 1.1rem;
  width: auto;
  padding: 6px 10px;
}
ul.btn {
  display: none;
}
.cta-col2-3 {
  width: 100%;
}
.links {
  padding: 40px 0;
}
.links-logo {
  width: 40%;
  margin-bottom: 20px;
}
.main-right-arrow {
  margin: 0px 4px;
  width: 12px;
}
.sec-right-arrow {
  display: none;
}
#secondary-links {
  font-size: 13px;
}
.secondary-links-sp {
  margin-top: 20px;
  line-height: 50px;
  /* padding: 0 30px; */
}
.secondary-links-sp a {
  color: #000;
  padding: 30px 0;
  text-decoration: none;
}
.secondary-links-sp ul {
  list-style: none;
  text-align: left;
}
.secondary-links-sp ul li {
  margin: 0;
  width: 100%;
  border-bottom: 1px #9F9F9F solid;
  background: url("../img/arrow_right_gray.png") no-repeat center center;
  background-position : 100% 50%;
}
.group {
  padding: 40px 0 60px;
}
.grp-logo {
  width: 80%;
}
div.col2-1-group {
  padding: 0;
}
div.col2-2-group {
  float: right;
  width: 50%;
  padding: 0;
}
div.col2-1-footer {
  float: left;
  width: 50%;
}
}

/* tablet portrait iPad Pro ç¸¦ */
@media (max-width: 1159px) and (min-width: 1018px) {
a.secondary-btn {
  font-size: 1.2rem;
  padding: 10px 20px;
}
h3 {
  font-size: 1.8rem;
}
/* div.container p {
  font-size: .9rem;
  line-height: 30px;
} */
p.sm {
  font-size: .6rem;
}
/* .container p a, .txt-breadcrumb {
  font-size: .8rem;
} */
.txt-breadcrumb  {
  margin: 20px 20px 0;
  font-size: .8rem;
}
}

/* sp portrait ç¸¦ */
@media (min-width: 375px) and (max-width: 598px) {
.display-pc {
  display: none;
}
.display-sp {
  display: block;
}
.container {
  margin: 0 20px;
}
.subhead {
  margin: 70px 0 10px;
}
p.green {
  font-size: 1.2rem;
  margin-bottom: 4px;
}
a.green {
  font-size: 1rem;
  text-decoration: none;
  border-bottom: 2px dotted #00C7BB;
  padding-bottom: 2px;
}
.container p a.ext-link {
  font-size: 1rem;
}
.under-line {
  padding-bottom: 8px;
}
.news-list__link {
  font-size: 1rem;
}
a.black {
  font-size: 1rem;
}
.bold-lrg {
  font-size: 18px;
}
.txt-breadcrumb {
  padding: 0;
  margin: 0;;
}
.stripe {
  padding: 0 0 10px 5px;
}
.feature-lead {
  margin: 20px 0 10px;
  line-height: 30px;
  font-size: 1rem;
  font-weight: normal;
}
.lead-secindary {
  line-height: 50px;
}
.img-hidden {
  display: none;
}
.question {
  font-size: 16px;
}
.cta {
  width: 100%;
  padding: 30px 0;
  background:rgba(197,234,226,.5);
  overflow: hidden;
  text-align: center;
  font-size: 26px;
  line-height: 34px;
}
.cta-lg {
  font-size: 34px;
  line-height: 40px;
}
a.btn-cta {
  font-size: 20px;
  padding: 20px 30px;
  margin-bottom: 20px;
}
a.secondary-btn, a.secondary-btn-form {
  font-size: 1rem;
  line-height: 26px;
  margin: 10px 0;
  padding: 8px 16px;
  width: auto;
}
.links {
  padding: 40px 0;
}
.links-logo {
  width: 70%;
}
.main-right-arrow {
  margin: 0px 4px;
  width: 12px;
}
.sec-right-arrow {
  display: none;
}
/* #secondary-links {
  font-size: 13px;
} */
.secondary-links-sp {
  margin-top: 0px;
  line-height: 50px;
}
.secondary-links-sp a {
  color: #000;
  padding: 30px 0;
  text-decoration: none;
}
.secondary-links-sp ul {
  list-style: none;
  text-align: left;
}
.secondary-links-sp ul li {
  margin: 0;
  width: 100%;
  border-bottom: 1px #9F9F9F solid;
  background: url("../img/arrow_right_gray.png") no-repeat center center;
  background-position : 95% 50%;
}
div.col2-1-group {
  width: 38%;
  padding: 0;
}
div.col2-2-group {
  width: 55%;
  padding: 0;
  margin-left: 15px;
}
div.col2-1-footer {
  width: 100%;
  padding: 0;
  line-height: normal;
}
div.col2-2-footer {
  width: 100%;
  margin: 10px 0;
}
.cta-col2-3 {
  width: 100%;
}
.group {
  padding: 20px 0;
}
.grp-logo {
  width: 90%;
  margin-bottom: 20px;
}
p.sm {
  font-size: 10px;
}
p.bold {
  font-size: 14px;
}
.links {
  padding: 40px 0;
}
/* .container p a {
  font-size: .8rem;
} */

}

/* sp SE portrait ç¸¦ */
@media (min-width: 0px) and (max-width: 374px) {
.display-pc {
  display: none;
}
.display-sp {
  display: block;
}
.display-se {
  display: none;
}
.container {
  padding: 0 14px;
  margin: 0 6px;
}
.subhead {
  margin: 80px 0 10px;
}
p.green {
  font-size: 1rem;
  line-height: 30px;
  margin-bottom: 4px;
}
a.green {
  font-size: .8rem;
  text-decoration: none;
  border-bottom: 2px dotted #00C7BB;
  padding-bottom: 2px;
}
a.black, .black {
  font-size: 14px;
}
.container p {
  font-size: .9rem;
}
.container p a.ext-link {
  font-size: .9rem;
}
.txt-breadcrumb {
  margin: 0;
}
.news-list__link {
  font-size: 14px;
}
.bold-lrg {
  font-size: .9rem;
}
.feature-lead {
  font-size: 1rem;
  line-height: 26px;
  margin: 30px 10px;
}
.case-ribbon-area {
  transform: translate(-60%, -20%);
}
.cta-col2-3 {
  width: 100%;
}
ul.btn {
  display: none;
}

.stripe:after {
  /* width: 90%; */
  margin: 0;
}
img.buy-3points-icon {
  margin: 0 10px 80px 0;
}
.stripe {
  padding-bottom: 10px;
}
.img-hidden {
  display: none;
}
a.secondary-btn, a.secondary-btn-form {
  font-size: 14px;
  line-height: 26px;
  margin: 10px 0px;
  padding: 6px 16px;
  width: auto;
}
.links {
  padding: 40px 0;
}
.links-logo {
  width: 70%;
}
.main-right-arrow {
  margin: 0px 4px;
  width: 12px;
}
.sec-right-arrow {
  display: none;
}
#secondary-links {
  font-size: 13px;
}
.secondary-links-sp {
  margin-top: 0px;
  line-height: 50px;
}
.secondary-links-sp a {
  color: #000;
  padding: 30px 0;
  text-decoration: none;
}
.secondary-links-sp ul {
  list-style: none;
  text-align: left;
}
.secondary-links-sp ul li {
  margin: 0;
  width: 100%;
  border-bottom: 1px #9F9F9F solid;
  background: url("../img/arrow_right_gray.png") no-repeat center center;
  background-position : 95% 50%;
  }
div.col2-1-group {
  width: 38%;
  padding: 0;
}
div.col2-2-group {
  width: 55%;
  padding: 0;
  margin-left: 15px;
}
div.col2-1-footer {
  width: 100%;
  padding: 0;
  line-height: normal;
}
div.col2-2-footer {
  width: 100%;
  margin: 10px 0;
}
.group {
  padding: 20px 0;
}
.grp-logo {
  width: 90%;
  margin-bottom: 20px;
}
p.sm {
  font-size: 10px;
}
p.bold {
  font-size: 14px;
}
.links {
  padding: 40px 0;
}
}

@media (max-width: 1017px) and (min-width: 801px) {
.display-pc {
  display: none!important;
}
}
